TAILF(1)

NOM
tailf - Suivre la croissance d'un fichier journal

SYNOPSIS
tailf [option] fichier

DESCRIPTION
tailf affiche les 10 dernières lignes d'un fichier et attend que le fichier grandisse. Similaire à tail -f mais sans accéder au fichier lorsqu'il n'augmente pas. Cela a pour effet de ne pas mettre à jour la date d'accès au fichier en question, aussi il n'y a pas de vidange du système de fichiers lorsque aucune activité de journalisation ne se produit.

tailf est particulièrement utile pour surveiller des fichiers journaux sur un portable qui n'a que peu d'activité de journalisation et dont l'utilisateur désire préserver sa batterie en réduisant l'activité de son disque dur.

Les options obligatoires pour les options longues le sont aussi pour les options courtes.

-n, --lines=N, -N
    Afficher les N dernières lignes au lieu des 10 dernières.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher l'aide puis quitter.

AUTEUR
Ce programme a été écrit par Rik Faith (<faith@acm.org>) et peut être librement distribué sous les conditions de la licence X11/MIT. Il n'y a ABSOLUMENT AUCUNE GARANTIE pour ce programme.

La dernière implémentation d'inotify a été écrite par Karel Zak <kzak@redhat.com>.

VOIR AUSSI
tail(1), less(1)

DISPONIBILITÉ
La commande tailf fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Christophe Sauthier en 2001. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.